FreeBSD : tomcat -- 複数の脆弱性(3ae106e2-d521-11e6-ae1b-002590263bf5)

high Nessus プラグイン ID 96366

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFreeBSDホストに1つ以上のセキュリティ関連の更新プログラムがありません。

説明

Apache Software Foundation による報告:

重要度低: グローバルリソースへの無制限アクセスCVE-2016-6797

重要度低:セキュリティマネージャーのバイパスCVE-2016-6796

重要度低:システムプロパティの漏洩CVE-2016-6794

重要度低:セキュリティマネージャーのバイパスCVE-2016-5018

重要度低:タイミング攻撃CVE-2016-0762

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://tomcat.apache.org/security-6.html#Fixed_in_Apache_Tomcat_6.0.47

http://tomcat.apache.org/security-7.html#Fixed_in_Apache_Tomcat_7.0.72

http://www.nessus.org/u?43d64fe7

http://www.nessus.org/u?13a2e8c4

プラグインの詳細

深刻度: High

ID: 96366

ファイル名: freebsd_pkg_3ae106e2d52111e6ae1b002590263bf5.nasl

バージョン: 3.6

タイプ: local

公開日: 2017/1/10

更新日: 2021/1/4

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: Medium

Base Score: 5

ベクトル: AV:N/AC:L/Au:N/C:N/I:P/A:N

CVSS v3

リスクファクター: High

Base Score: 7.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:tomcat, p-cpe:/a:freebsd:freebsd:tomcat7, p-cpe:/a:freebsd:freebsd:tomcat8, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

パッチ公開日: 2017/1/7

脆弱性公開日: 2016/10/27

参照情報

CVE: CVE-2016-0762, CVE-2016-5018, CVE-2016-6794, CVE-2016-6796, CVE-2016-6797